[arch-commits] Commit in xfce-mcs-plugins/repos (extra-i686 extra-i686/PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Thu Oct 30 17:15:51 EDT 2008


    Date: Thursday, October 30, 2008 @ 17:15:28
  Author: andyrtr
Revision: 17515

Merged revisions 17355 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/xfce-mcs-plugins/trunk

........
  r17355 | andyrtr | 2008-10-28 20:03:27 +0000 (Di, 28 Okt 2008) | 1 line
  
  upgpkg: xfce-mcs-plugins 4.4.3-1
........

Modified:
  xfce-mcs-plugins/repos/extra-i686/	(properties)
  xfce-mcs-plugins/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)


Property changes on: xfce-mcs-plugins/repos/extra-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /xfce-mcs-plugins/trunk:1-5736
   + /xfce-mcs-plugins/trunk:1-17514

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2008-10-30 21:05:50 UTC (rev 17514)
+++ extra-i686/PKGBUILD	2008-10-30 21:15:28 UTC (rev 17515)
@@ -2,25 +2,25 @@
 # Maintainer: aurelien <aurelien at archlinux.org>
 
 pkgname=xfce-mcs-plugins
-pkgver=4.4.2
-pkgrel=2
+pkgver=4.4.3
+pkgrel=1
 pkgdesc="A set of plugins for the Xfce multi channel settings manager"
 arch=(i686 x86_64)
 license=('GPL2')
 url="http://www.xfce.org/"
 groups=('xfce4')
-depends=('xfce-mcs-manager>=4.4.2' 'libxfcegui4>=4.4.2' 'libxfce4mcs>=4.4.2' \
-         'libxxf86vm')
+depends=('xfce-mcs-manager>=4.4.3' 'libxfcegui4>=4.4.3' 'libxfce4mcs>=4.4.3' \
+         'libxxf86vm' 'hicolor-icon-theme')
 makedepends=('pkgconfig')
 options=('!libtool')
 install=${pkgname}.install
 source=(http://www.xfce.org/archive/xfce-${pkgver}/src/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('77fcc929058de530d4f91eb25de851a1')
+md5sums=('a1433d7d2c8705f0d3965dbaf1211943')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd ${srcdir}/${pkgname}-${pkgver}
   ./configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/lib/xfce4 \
     --localstatedir=/var --disable-static || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR=${pkgdir} install || return 1
 }




More information about the arch-commits mailing list